@charset "Shift_JIS";


/* ------------------------------

SP5-1-3-1．提携ポイントとのポイント交換を行う際の事前手続き
 /suicapoint/guide/prior_procedure.html
 
------------------------------ */
#imgMain div.illust {
	width:171px;
}

#imgMain div.txt {
	width:350px;
}

p.lead {
padding:0 0 15px 5px;
}


/* 登録Suicaの確認 */
#conts01 {
	background:url(../img/frame_prior_bg.gif) left top repeat-y;
	width:502px;
}

#conts01 .conts01Inner {
	background:url(../img/frame_prior_bottom.gif) left bottom no-repeat;
	padding-bottom:5px;
}

#conts01 div.noneed {
	float:left;
	width:283px;
}

#conts01 div.need {
	float:right;
	width:206px;
}

#conts01 div.pcard {
	text-align:center;
	padding:10px 0;
}

#conts01 p {
	padding:0 10px 10px 15px;
}

#conts01 p.lnk {
	text-align:center;
}

p.img-arrow {
	text-align:right;
	padding:0 10px 10px 0;
}


/* 事前手続き方法 */
#conts02 p.lead {
	text-align:center;
}

#conts02 ul {
	padding:0 5px 20px 20px;
}

#conts02 li.no1 {
	float:left;
	width:130px;
	margin-right:40px;
}

#conts02 li.no2 {
	float:left;
	width:160px;
	margin-right:30px;
}

#conts02 li.no3 {
	float:left;
	width:125px;
}

/* 交換可能かどうかの確認方法 */
#conts03 ul {
	padding:0 10px 30px;
}

#conts03 li.contsL {
	float:left;
	width:260px;
}

#conts03 li.contsR {
	float:left;
	width:230px;
}

#conts03 h3 {
	margin-bottom:10px;
}

#conts03 h3 span {
	background:#ff8b00;
	padding:3px 15px;
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
}

#conts03 p.txt {
	width:200px;
	padding-top:10px;
}

#conts03 p.tit {
	font-size:120%;
	color:#ff8b00;
	padding-bottom:5px;
}

#conts03 p.img {
	padding-bottom:10px;
}

/*///注意書き2014.09.12///*/
.attention0912{
	width:502px;
	border:#CCC solid 1px;
	background-color: #FFFFE7;
	padding:13px 15px 10px;
	margin:10px auto 15px;
	padding-bottom:10px;
}
* html .attention0912{
	width:534px;
}
.attention0912 h2{
	font-weight:bold;
	color:#000000;
	border-top:#E70012 solid 2px;
	border-bottom:#E70012 solid 2px;
	margin-bottom:12px;
	text-align:center;
	background-color:#FFFE88;
	padding:4px 0;
}







